Cyberduck Mountain Duck CLI

#3114 closed defect (worksforme)

Download is broken

Reported by: henrik@… Owned by: dkocher
Priority: normal Milestone:
Component: website Version: 3.1.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

It is not possible to download cyberduck - get "Failed to open page" using download links on home page.

Change History (11)

comment:1 Changed on Apr 14, 2009 at 8:32:00 PM by dkocher

  • Component changed from core to website
  • Resolution set to worksforme
  • Status changed from new to closed

Seems to work again. Not that downloads are currently hosted by http://cacheboy.net/ which is still in active development.

comment:2 follow-up: Changed on Apr 14, 2009 at 8:42:55 PM by henrik@…

I still get the same error. This is the URL displayed in Safari when attempting to download: http://cyberduck.cdn.cacheboy.net/Cyberduck-3.1.2.dmg Is the download available from someplace else?

comment:3 follow-up: Changed on Apr 15, 2009 at 1:13:04 PM by henrik@…

This is still not working, so it does not look like a temporary network issue. If it works from where you are (I am in Sweden), the there is probably something wrong with cacheboy's selection of mirrors ???

I really would like to use Cyberduck....

comment:4 in reply to: ↑ 2 Changed on Apr 15, 2009 at 2:01:49 PM by dkocher

  • Resolution worksforme deleted
  • Status changed from closed to reopened

Replying to henrik@…:

Is the download available from someplace else?

Try http://mirror.ethz.ch/cyberduck/.

comment:5 in reply to: ↑ 3 Changed on Apr 15, 2009 at 2:18:18 PM by dkocher

Replying to henrik@…:

This is still not working, so it does not look like a temporary network issue. If it works from where you are (I am in Sweden), the there is probably something wrong with cacheboy's selection of mirrors ???

Can you try to reach mirror1.se.cacheboy.net by entering

traceroute mirror1.se.cacheboy.net

in a Terminal.app window from /Applications/Utilities/ and post the output here. Thanks for your help.

comment:6 Changed on Apr 15, 2009 at 3:18:16 PM by henrik@…

traceroute to mirror1.se.cacheboy.net (192.157.38.18), 64 hops max, 40 byte packets

1 gw3-no53.tbcn.telia.com (81.231.254.1) 24.845 ms 6.243 ms 11.294 ms 2 s-bb2-link.telia.net (80.91.251.26) 8.725 ms 87.328 ms 59.923 ms 3 s-b1-link.telia.net (80.91.254.113) 8.189 ms 5.844 ms 5.734 ms 4 sprint-118801-s-b3.telia.net (213.248.67.94) 5.590 ms 26.108 ms 7.358 ms 5 * * * 6 * * * 7 * * * 8 * * * 9 * * *

10 * * * etc. etc.

Killed it when it reached 25

comment:7 Changed on Apr 15, 2009 at 3:19:53 PM by henrik@…

Sorry about the formatting....

traceroute to mirror1.se.cacheboy.net (192.157.38.18), 64 hops max, 40 byte packets
 1  gw3-no53.tbcn.telia.com (81.231.254.1)  24.845 ms  6.243 ms  11.294 ms
 2  s-bb2-link.telia.net (80.91.251.26)  8.725 ms  87.328 ms  59.923 ms
 3  s-b1-link.telia.net (80.91.254.113)  8.189 ms  5.844 ms  5.734 ms
 4  sprint-118801-s-b3.telia.net (213.248.67.94)  5.590 ms  26.108 ms  7.358 ms
 5  * * *
 6  * * *
 7  * * *
 8  * * *
 9  * * *
10  * * *

comment:9 Changed on Apr 15, 2009 at 3:26:29 PM by henrik@…

After successful download/install from http://mirror.ethz.ch/cyberduck/ - it gives me the option to update. The update fails (it tells me to try again later). I assume this is related to the originally reported problem.

comment:10 Changed on Sep 15, 2009 at 9:11:30 PM by dkocher

  • Resolution set to worksforme
  • Status changed from reopened to closed

comment:11 Changed on Sep 15, 2009 at 9:59:57 PM by henrik@…

It now works for me as well! Just updated to the latest version. Thanks!

Note: See TracTickets for help on using tickets.
swiss made software